ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000163ShareDownloaderHosterpublic2014-02-19 03:122014-03-17 11:46
Reportertekilator 
Assigned Toadministrator 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.1 
Target Version1.5.2Fixed in Version1.5.2 
Summary0000163: Hoster: Putlocker (Now Firedrive) - Unsupp
DescriptionNo support Putlocker.com because is now Firedrive.com.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000181closedadministrator Hoster: FireDrive.com hinzufügen 

-  Notes
(0000370)
tekilator (reporter)
2014-02-19 03:16

Platform: Samsung GT-S5369
OS: Android
OS Version: 2.3.6
(0000409)
administrator (administrator)
2014-03-17 11:03

Problem in Version 1.5.2 gelöst

- PutLocker entfernt
- FireDrive hinzugefügt

Solved in version 1.5.2

- PutLocker deleted
- FireDrive added
(0000410)
administrator (administrator)
2014-03-17 11:46

Version 1.5.2 veröffentlicht

- Issue History
Date Modified Username Field Change
2014-02-19 03:12 tekilator New Issue
2014-02-19 03:16 tekilator Note Added: 0000370
2014-03-16 21:26 administrator Assigned To => administrator
2014-03-16 21:26 administrator Status new => confirmed
2014-03-16 21:26 administrator Status confirmed => assigned
2014-03-16 21:27 administrator Relationship added related to 0000181
2014-03-16 21:29 administrator Target Version => 1.5.2
2014-03-17 11:03 administrator Note Added: 0000409
2014-03-17 11:03 administrator Status assigned => resolved
2014-03-17 11:03 administrator Fixed in Version => 1.5.2
2014-03-17 11:03 administrator Resolution open => fixed
2014-03-17 11:46 administrator Note Added: 0000410
2014-03-17 11:46 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker